:root {
    --md-primary-fg-color: #5836FF;
    --md-accent-fg-color: #DD241F;
    --md-header-color--dark: #2c1849;
}

.md-header {
    background-color: var(--md-header-color--dark);
}

.md-nav__title {
    --md-primary-fg-color: var(--md-header-color--dark);
}

.md-nav__source {
    --md-primary-fg-color--dark: #1F1135;
}

.md-typeset .task-list-control [type="checkbox"]:checked + .task-list-indicator::before {
    background: var(--md-primary-fg-color) !important;
}
